\section{Introduction}

One of the main problems in laser interferometry for the detection of gravitational waves (GW) is to filter noise events produced in the detectors through different sources and distinguish them from an actual signal. 
Generally, some cleaning of the latter is performed to better distinguish its properties in the post detection phase.\\
For Core Collapse Supernovae (CCSNe), this is rather complicated due to the lack of proper signal templates, although numerical simulations have greatly improved, and in any case the strength of the signal itself is much weaker than those, for instance, coming from binary systems. 
Therefore, lowering the background noise becomes essential.\\
The presence of glitches and  of other noise events, in first instance, in LIGO detectors, are eliminated by simple data comparison in both interferometers, taking into account the known small temporal misalignment with respect to the arrival time of the signal.\\
Clearly, this is not possible if only one interferometer is operational. Unfortunately, this is not a remote possibility. 
It is well known that in O1, about 40$\%$ of the data were collected in this condition and over the next five years, it is predicted that about 20$\%$ might be collected with only one interferometer. Therefore, establishing the limits and confidence with which a detection can be claimed in the event of an exploding galactic supernova becomes a priority given the rarity of such an event.\\

-At the moment, a coherent wave burst (cWB) approach has been used to carry out the analysis. \\-
-In order not to modify the current algorithm, a two interferometer search was performed where one data set was the exact copy of the other. \\
- a days off-source window data and zero lag analysis were used. Results were obtained from S5 rescaled data.\\

-To address the detectability of a galactic SN with a single interferometer, the conditions necessary to reach a 3 $\sigma$ confidence in the single interferometer network vs the  two interferometers network were compared. Therefore, the false alarm rates were calculated for an  on-source window below 10 seconds (\textit{needs a plot}).\\

- A simple calculation shows that even for the most realistic emission models in the currently adopted pool for O1/O2, a galactic cent-er detection is out of reach with the current implementation of cWB. Therefore we explore the possibility of using Machine learning to reduce the background noise.\\

-Background triggers and simulation triggers using O1O2
waveforms were produced for ML to analyze \\

We demonstrate how a morphological veto involving Bayesian statistics (BayesWave) can improve the receiver
operating curves of the current search for core-collapse supernovae (CCSNe) as implemented by the
coherent Waveburst (cWB) algorithm\\